<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>
    </head>
    <body class="text-center">

        <div class="bg-primary text-light d-flex flex-row">
            <div class="p-3 mr-auto">Ada Lovelace</div>
            <div class="d-flex flex-row">
                <div class="p-3">About Me</div>
                <div class="p-3">Projects</div>
                <div class="p-3">Tools</div>
            </div>
        </div>

        <div>

            <h3 class="pt-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row">
                <!-- HTML Card Start -->
                <div class="pl-5 pr-5 col-sm-4">
                    <div>
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"/ class="img-fluid">
                    </div>

                    <div>
                    <h5 class="text-center pt-2">HTML</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div> 
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="pl-5 pr-5 col-sm-4">
                    <div>
                        <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png"/ class="img-fluid">
                    </div>
                    
                    <div>
                    <h5 class="text-center pt-2">Bootstrap</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Node JS Server Card Start -->
                <div class="pl-5 pr-5 col-sm-4">
                    <div>
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"/ class="img-fluid">
                    </div>
                    
                    <div>
                    <h5 class="text-center pt-2">Node JS Server</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> 
                    </div>
                </div>
                <!-- Node JS Server Card End -->
            </div>
            <!-- Other Projects End -->



            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="mt-5">Core Tools</h3>

                <div>
                    <div class="m-5">
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/HTML5_logo_and_wordmark.svg/2048px-HTML5_logo_and_wordmark.svg.png"/>
                    </div>
                    <div class="m-5">
                        <img width="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/CSS3_logo.svg/800px-CSS3_logo.svg.png"/ class="m-3">
                        <img width="150" src="https://w1.pngwing.com/pngs/951/574/png-transparent-react-logo-javascript-redux-vuejs-angular-angularjs-expressjs-front-and-back-ends.png"/ class="m-3">
                    </div>
                </div>
                <!-- Core Tools Section End -->
                


                <!-- Other Tools Section Start -->
                <h3 class="mb-5">Other Tools</h3>

                <!-- Parent Div -->
                <div class="d-flex flex-sm-row flex-md-column">
                    <!-- Start of First Child Div -->
                    <div class="d-md-flex justify-content-around m-4">
                        <div>
                            <img width="150" length="150" src="https://www.pngitem.com/pimgs/m/385-3850359_icon-mongodb-logo-hd-png-download.png"/ class="m-3">
                        </div>
                        <div>
                            <img width="150" length="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Node.js_logo.svg/2560px-Node.js_logo.svg.png"/ class="m-3">
                        </div>
                        <div>
                            <img width="150" length="150" src="https://w7.pngwing.com/pngs/925/447/png-transparent-express-js-node-js-javascript-mongodb-node-js-text-trademark-logo.png"/ class="m-3">
                        </div>
                        <div>
                            <img width="150" length="150" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/React-icon.svg/2300px-React-icon.svg.png"/ class="m-3">
                        </div>
                        <div>
                            <img width="150" length="150" src="https://uxwing.com/wp-content/themes/uxwing/download/brands-and-social-media/heroku-icon.png"/ class="m-3">
                        </div>
                    </div>
                    <!-- End of First Child Div -->

                    <!-- Start of Second Child Div -->
                    <div class="d-md-flex justify-content-around m-4">
                        <div>
                            <img width="150" length="150" src="https://git-scm.com/images/logos/downloads/Git-Icon-1788C.png"/ class="m-3">
                        </div>
                        <div>
                            <img width="150" length="150" src="https://www.pngitem.com/pimgs/m/422-4222962_sublime-text-logo-png-transparent-png.png"/ class="m-3">
                        </div>
                        <div>
                           <img width="150" length="150" src="https://yt3.googleusercontent.com/X-rhKMndFm9hT9wIaJns1StBfGbFdLTkAROwm4UZ3n9ucrBky5CFIeeZhSszFXBgQjItzCD0SA=s900-c-k-c0x00ffffff-no-rj"/ class="m-3"> 
                        </div>
                        <div>
                            <img width="150" length="150" src="https://coralogix.com/wp-content/uploads/2021/06/GitLab-Version-Tags-1000X1000.png"/ class="m-3">
                        </div>
                    </div>
                    <!-- End of Second Child Div -->
                </div>
                <!-- End of Parent Div -->
                
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>